/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px; color:#666;/*font-family:'Microsoft YaHei';*/}
a{color:#666;}
a:hover{ color:#f60; /*text-decoration:underline;*/}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ max-width:1540px !important; margin:0 auto; width: 90% !important;}
.wapper1{ max-width:1184px !important; margin:0 auto; width: 90% !important;}



.header_bg{ background: #fff;}
.ont{ padding: 10px 0;}
.ont .img{ font-size: 16px; color: #000; display: block; text-align: center;}
.ont .img a{ color: #70a5ff;}

.header{ display: flex;  align-items: center;justify-content: space-between; padding: 0 1%; position: relative; background: #fff;}
.logo{ width: 120px; height: 74px;}
.logo a{ display: flex;  align-items: center; width: 100%; height: 100%;}
.logo img{ max-width: 100%; max-height: 100%;}

/*menu*/
.menu{/* height:74px; *//* line-height:74px; */}
.menu ul li{ float:left;}
.menu ul li>span>a{ position: relative;    padding-left: .5rem; padding-right: .5rem; height:74px; line-height:74px;}
.menu ul li>span>a::before{content: ""; position: absolute; bottom: 0; width: 0; height: 2px; background: #0284c7; left: 0;}
.menu ul li>span>a i{ margin-left: 2px;}
.menu ul li dl{background:#fff;width:100%;position:absolute;left:0px;top:100%;display:none;z-index:99;border-top: 2px solid #e2e8f0;text-align: center;}
.menu ul li dl dd{line-height: 46px;/* margin:0 10px; */position: relative;display: inline-block;min-width: 130px;text-align: center;box-sizing: border-box;}
.menu ul li dl dd>dl{position: absolute;top: 100%;}
.menu ul li dl dd>dl>dd>dl{ left:100%}
.menu ul li dl dd a{font-size: 14px;color:#666;font-weight:normal;display:inline;padding:0;text-align:left;}
.menu ul li dl dd a:hover{ color:#0284c7;}
.menu a{ font-size:14px;color:#374151; text-decoration:none; font-weight:400;display:block;text-align:center;}
.menu a:hover{color:#0284c7;}
.menu a:hover:before{ width: 100%;transition: all 0.5s; }
a.menu_hover{ color:#0284c7;}

.cus{}
.cus a{ background: #000; color: #fff; font-size: 14px; padding: 8px 24px; border-radius: 30px;}

.header_bg.on{ position:fixed; left: 0; width: 100%; top:0; z-index: 99; background: #26272c;}
.header_bg.on .ont .img{ color: #fff;}
.mge{ display: none;}




.sjj_nav1{display:none;right: 0;position: relative;width: 100%;/* margin: 32px 0; */}
.sjj_nav1>.wapper>.close_warp{display: block;top: 16px;}

.zhezhao{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: #1f2022c7;z-index: 1;opacity: 0;visibility: hidden;transition: 0.3s;}
.zhezhao.active{opacity: 1;visibility: visible;}

.sjj_nav1 .warp{padding: 0 15px;position: relative;padding-top: 45px;}

.close_warp{position: absolute;width: 25px;display: block;height: 25px;top: -47px;right: 12px;}
.close_warp img{width: 25px;filter: brightness(0%) contrast(200%) invert(0%) opacity(100%);}

.sjj_nav1_panel{}
.sjj_nav1_panel>li{margin-right: 20px;line-height: 30px;display: inline-block;}
.sjj_nav1_panel>li>.title{width: 100%;display: flex;justify-content: space-between;align-items: center;font-size: 26px;color: #555;position: relative;}
.sjj_nav1_panel>li>.title a{color: #374151;font-size: 18px;flex: 1;display: inline-block;}
.sjj_nav1_panel .icon_btn{display: inline-block;width: 30px;text-align: right;margin-left: 1px;position: relative;z-index: 3;color: #374151;}

.sjj_nav2_panel{position:fixed;z-index:9999;background: #fff;width: 70%;height: 100%;font-size:14px;top: 0;right:-100%;overflow:auto;overflow-x:hidden;transition:right ease 0.35s;display: block;padding-top: 4rem;box-sizing: border-box;}
.sjj_nav2_panel .wapper{position:relative;display: flex;align-items: flex-start;}
.sjj_nav2_panel.active{right:0;}
.sjj_nav2_panel .tit{font-size: 18px;color: #fff;width: 48%;}
.sjj_nav2_panel .tit strong{font-weight:normal;color: #374151;}
.sjj_nav_menu2{}
.sjj_nav_menu2>li{line-height: 64px;position: relative;}
.sjj_nav_menu2>li>.title{width: 100%;display: flex;align-items: center;font-size: 26px;color: #555;position: relative;}
.sjj_nav_menu2>li>.title a{color: #374151;font-size: 18px;display: block;flex: 1;max-width: 500px;}
.sjj_nav_menu2>li dl dd{padding-left: 15px;}
.sjj_nav_menu2>li dl dd a{font-size: 15px;color: #555;display: block;line-height: 35px;}
.sjj_nav_menu3{display: none;}
.sjj_nav_menu2>li i.active:before{content: "\f106";}
@media only screen and (max-width: 980px) {
	.menu{ display: none;}
	.cus{display: none;}
	.mge{ display:block; width: 30px;}
	.mge img{ display:block; width: 100%;}
	.sjj_nav1{position:fixed;z-index: 99;width: 70%;height: 100%;font-size:14px;top: 0;right:-100%;overflow:auto;overflow-x:hidden;transition:right ease 0.35s;display: block;background: #fff;padding-top: 4rem;box-sizing: border-box;}
.sp_logo1{float:left;height: 80px;display: flex;justify-content: center;padding-left: 12px;align-items: center;}
.sjj_nav1 .wapper{padding: 0.5rem 2rem;box-sizing: border-box;width: 100% !important;}
.sjj_nav2_panel .wapper{ display:block}
.sp_logo1 img{margin:auto;max-height:35px;vertical-align: middle;}
.sp_nav1{}
.sp_nav1{}
.sp_nav1 span:nth-of-type(1){top:0px}
.sp_nav1 span:nth-of-type(2){top:6px}
.sp_nav1 span:nth-of-type(3){top:12px}
.sp_nav_se1 span:nth-of-type(1){top:6px;transform:rotate(45deg)}
.sp_nav_se1 span:nth-of-type(2){width:0}
.sp_nav_se1 span:nth-of-type(3){top:6px;transform:rotate(-45deg)}
.sjj_nav2_panel .tit{ width:100%}
/*.sjj_nav1>.wapper>.close_warp{ display:block}
*/
.close_warp{right: 18px;}
.sjj_nav2_panel{top: 0;}
.sjj_nav1_panel>li{display:block;line-height:64px;margin-right:0;}
.yuan02{float: right;margin-right: 10px;margin-top: 27px;color: #000;font-size: 16px;}

.back_arrow {
    display: flex;
    align-items: center;
    padding: 15px 0;
    margin-bottom: 20px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}

.back_arrow i {
    margin-right: 8px;
    font-size: 14px;
    color: #000;
}

.back_arrow:hover {
    opacity: 0.8;
}


@media only screen and (max-width: 980px) {
    .sjj_nav2_panel .wapper {
        position: relative;
        padding-top: 10px;
    }
    
    .back_arrow {
        margin-bottom: 15px;
        font-size: 15px;
        position: absolute;
        top: -47px;
        padding: 0;
        margin: 0;
    }
}

}



/* .cent01{display: flex;width: 96vw; margin: 0 auto;}
.cent01_l{width: 48%;padding: 0 4rem 0 11rem;display: flex;flex-direction: column;justify-content: space-evenly;}
.cent01_l .h1{background-clip: text; background-image: linear-gradient(274.84deg, #5682e8, #fc932b);color: transparent;  background-color: #5682e8; font-size: 56px;    line-height: 120%;     font-weight: 600;}
.cent01_l .h2{font-size: 20px; color: #26272c; font-weight: 500; line-height: 120%;}
.cent01_r{width: 48%;position: relative;transition: all 0.5s;}
.cent01_r .video{ width:100%; border-radius: 30px; overflow: hidden;}
.cent01_r .video video{object-fit: cover;vertical-align: bottom;}
.cent01_r .title-grid{ position: absolute; bottom: 40%; left: 0; opacity:0; color: #fff; transition: all 0.5s;}
.cent01_r .title-grid .h1{ font-size: 40px;    font-weight: 600;    line-height: 58%;}
.cent01_r .title-grid .h1 strong{font-size: 88px; font-style: italic;}
.cent01_r .title-grid .h2{ margin-top: 3%;}
.cent01_r .title-grid .h2 ul{ display: flex;  align-items: center;justify-content: space-between;flex-wrap: wrap;} 
.cent01_r .title-grid .h2 ul li{ width: 48%; display: flex;  align-items: center;}
.cent01_r .title-grid .h2 ul li .img{ width: 24px; height: 24px;}
.cent01_r .title-grid .h2 ul li .img img{ max-width: 100%; max-height: 100%; vertical-align: bottom;}
.cent01_r .title-grid .h2 ul li .h3{ font-size: 18px;}
.cent01_r .title-grid .h2 ul li .h3 span{ color: #e8682e;}
.cent01.on{ width: 100%;}
.cent01.on .cent01_r{ width: 100%;}
.cent01_r .title-grid.on1{ bottom: 5%; opacity: 1;} */


 /* å¤–å±‚ */
 .cent01_wrap {
	height: 300vh;
	position: relative;
}

/* ä¸»ä½“ */
.cent01 {
	--pExpand: 0;
	--pText: 0;
	width: 100%;
	height: 100vh;
	position: sticky;
	top: 0;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/* å·¦è¾¹ */
.cent01_l {
	width: 48%;
	padding: 0 4rem 0 11rem;
	opacity: calc(1 - var(--pText));
	position: relative;
	z-index: 5; box-sizing: border-box;
}

.cent01_l .h1 {
	font-size: 56px;
	line-height: 120%;
	font-weight: 600;
	background: linear-gradient(274.84deg, #2662e3, #7cc748);
	-webkit-background-clip: text;
	color: transparent;
}

.cent01_l .h2 {
	font-size: 20px;
	line-height: 180%;
	margin-top: 30px;
	color: #26272c; margin-bottom: 30px;
}



/* å³è¾¹ */
.cent01_r {
	position: absolute;
	right: 0;
	top: 0;
	height: 100vh;
	width: calc(48vw + (52vw * var(--pExpand)));
	display: flex;
	align-items: center;
	justify-content: center;
}

/* è§†é¢‘ */
.video {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: relative;
	border-radius: calc(30px - (30px * var(--pExpand)));
}

/* é®ç½© */
.video::after {
	content: "";
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, calc(var(--pExpand) * .45));
	z-index: 2;
}

/* video */
.video video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(calc(1 + (0.12 * var(--pExpand))));
}

/* title */
.title-grid{ position:absolute; left:50%; bottom:8%; width:78%; z-index:5; color:#fff; /* 不再左右移动 */ opacity:calc( (var(--pExpand) - .72) * 4 ); /* 从下往上 */ transform: translateX(-50%) translateY( calc( 120px - (120px * var(--pExpand)) ) ); transition:none;
}

/* å¤§æ ‡é¢˜ */
.title-grid .h1 {
	font-size: 42px;
	line-height: 1.2;
	font-weight: 500;
	display: flex;
	align-items: flex-end;
}

.title-grid .h1 strong {
	display: block;
	font-size: 92px;
	font-style: italic;
	font-weight: 700;
}

/* æ•°æ® */
.title-grid ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 25px;
	margin-top: 40px;
}

.title-grid ul li{ width:48%; display:flex; align-items:center; opacity:calc( (var(--pExpand) - .82) * 5 ); transform: translateY( calc( 60px - (60px * var(--pExpand)) ) );}

.title-grid .img {
	width: 24px;
	margin-right: 12px;
}

.title-grid .img img {
	width: 100%;
}

.title-grid .h3 {
	font-size: 18px;
	line-height: 160%;
}

.title-grid .h3 span {
	color: #fc932b;
	font-weight: 700;
}


 /* =========================
	1920
 ========================= */
 
 @media screen and (max-width:1920px){
 
	.cent01_l{

		padding:0 4rem 0 8rem;
	}

	.title-grid .h1 strong{

		font-size:80px;
	}

}

/* =========================
   1600
========================= */

@media screen and (max-width:1600px){

	.cent01_l{

		padding:0 4rem 0 6rem;
	}

	.cent01_l .h1{

		font-size:48px;
	}

	.cent01_l .h2{

		font-size:18px;
	}

	.title-grid .h1{

		font-size:36px;
	}

	.title-grid .h1 strong{

		font-size:72px;
	}

	.title-grid .h3{

		font-size:16px;
	}

}

/* =========================
   1440
========================= */

@media screen and (max-width:1440px){

	.cent01_l{

		padding:0 3rem 0 4rem;
	}

	.cent01_l .h1{

		font-size:42px;
	}

	.title-grid{

		width:84%;
	}

	.title-grid .h1 strong{

		font-size:64px;
	}

}

/* =========================
   1280
========================= */

@media screen and (max-width:1280px){

	.cent01_l{

		padding:0 2rem 0 3rem;
	}

	.cent01_l .h1{

		font-size:36px;
	}

	.cent01_l .h2{

		font-size:16px;
	}

	.title-grid .h1{

		font-size:30px;
	}

	.title-grid .h1 strong{

		font-size:56px;
	}

	.title-grid .h3{

		font-size:15px;
	}

}

/* =========================
   ipad
========================= */

@media screen and (max-width:1024px){

	.cent01_wrap{

		height:220vh;
	}

	.cent01{

		align-items:flex-start;
	}

	.cent01_l{

		width:100%;

		padding:120px 40px 0;
	}

	.cent01_l .h1{

		font-size:42px;
	}

	.cent01_l .h2{

		width:70%;
	}

	.cent01_r{

		width:100% !important;
	}

	.video{

		border-radius:0;
	}

	.title-grid{

		width:88%;

		bottom:6%;
	}

	.title-grid .h1{

		display:block;

		font-size:28px;
	}

	.title-grid .h1 strong{

		font-size:56px;
	}

}

/* =========================
   mobile
========================= */

@media screen and (max-width:768px){

	.cent01_wrap{

		height:180vh;
	}

	.cent01{

		display:block;
	}

	.cent01_l{

		padding:90px 24px 0;
	}

	.cent01_l .h1{

		font-size:32px;

		line-height:140%;
	}

	.cent01_l .h2{

width:100%;

font-size:15px;

line-height:170%;

color: #fff;

}

	

	.cent01_r{

		width:100% !important;

		height:100vh;
	}

	.video{

		height:100vh;

		border-radius:0;
	}

	.video video{

		object-position:center;
	}

	.title-grid{

		width:90%;

		bottom:5%;
	}

	.title-grid .h1{

		display:block;

		font-size:22px;
	}

	.title-grid .h1 strong{

		font-size:42px;

		line-height:100%;
	}

	.title-grid ul{

		gap:18px;

		margin-top:25px;
	}

	.title-grid ul li{

		width:100%;
	}

	.title-grid .h3{

		font-size:14px;
	}

}

/* =========================
   small mobile
========================= */

@media screen and (max-width:480px){

	.cent01_wrap{

		height:160vh;
	}

	.cent01_l{

		padding:80px 20px 0;
	}

	.cent01_l .h1{

font-size:28px;

color: #fff;

}

	.title-grid .h1{

		font-size:18px;
	}

	.title-grid .h1 strong{

		font-size:34px;
	}

	.title-grid .h3{

		font-size:13px;
	}

}

.cent02_bg{ background: #121216; padding: 6% 0; color: #fff;}
.cent0201{ display: flex;   align-items:flex-start;justify-content: space-between;}
.cent0201>.h1{width: 49%;font-size: 40px;font-weight: bold;}
.cent0201>.h1 span{ font-style:italic;}
.bg-gradient-orange-blue{    background-image: linear-gradient(274.84deg, #fc932b, #5682e8);      color: transparent;    background-clip: text;}
.cent0201_l{width: 47%;}
.cent0201_l .h2{ font-size: 18px; color: #c7ccd1; display: block;}
.cent0201_l .more{ margin-top: 6%;}
.more{}
.more a{ background:#7CC748 ; font-size: 16px; border-radius: 30px; padding: 12px 32px; color: #fff; display:inline-block;}
.more a:hover{ box-shadow: 0px 0px 15px #ccc; }
.cent0202{display: flex;   align-items:flex-start;justify-content: space-between; margin-top: 5%;}
.cent0202_l{ width: 49%;}
.cent0202_l ul{  display: flex;  align-items: center;flex-wrap: wrap; }
.cent0202_l ul li{ font-size: 20px;    flex: 1 1 0%; text-align: center; padding-bottom: 12px;}
.cent0202_l ul li a{ color: #c7ccd1;}
.cent0202_l ul li.cur{ border-bottom: 2px solid #fff;}
.cent0202_l ul li.cur a{ color: #fff;}
.cent0202_l .img{ width: 100%;}
.cent0202_l .img img{ width: 100%; vertical-align: bottom;}
.cent0202_r{ width: 47%;}

.gbe{ display: none;}
.gbe ul li{display: flex;   align-items:flex-start;justify-content: space-between; margin-bottom: 5%;}
.gbe ul li .img{ width: 32px; height: 32px;display: flex; justify-content: center;  align-items: center;}
.gbe ul li .img img{ max-width: 100%; max-height: 100%;}
.gbe ul li .txtbg{ width:calc(100% - 60px);}
.gbe ul li .txtbg .h1{ font-size: 18px; color: #adadad; display: block;}
.gbe ul li .txtbg .h2{ font-size: 56px;  height: 80px; display: flex;   align-items: center; font-weight: bold;}
.gbe ul li:last-child{ margin-bottom: 0%;}

@media only screen and (max-width: 980px) {
	.cent0201{flex-wrap: wrap; }
	.cent0201>.h1{ width: 100%; font-size: 24px;}
	.cent0201_l{ width: 100%; margin-top: 4%;}
	.cent0201_l .h2{ font-size: 14px;}
	.cent0202{flex-wrap: wrap; }
	.more a{ font-size: 12px;}
	.cent0202_l ul li{ font-size: 16px;}
	.cent0202_l{ width:100%;}
	.cent0202_r{ width: 100%; margin-top: 5%;}
	.gbe ul{display: flex;  align-items: center;justify-content: space-between;flex-wrap: wrap; }
	.gbe ul li{width: 50%;}
	.gbe ul li .img{ width: 16px; height: 16px;}
	.gbe ul li .txtbg{    width: calc(100% - 20px);}
	.gbe ul li .txtbg .h2{ font-size: 28px; }
	.gbe ul li .txtbg .h1{ font-size: 14px;}
}

.cent03{ margin-top: 6%;}
.cent03 ul li{margin-top: 4%;border-radius: 30px;background: #121216;overflow: hidden;display: flex;/* align-items: center; */justify-content: space-between;height: 80dvh;}
.cent03 ul li .img{width: 46%;height: 100%;}
.cent03 ul li .img img{max-width: 100%;vertical-align:bottom;height: 100%;object-fit: cover;}
.cent03 ul li .txt{color: #fff;width: calc(100% - 46%);box-sizing: border-box;padding: 4%;display: flex;align-items: revert-layer;flex-direction: column;justify-content: space-between;}
.cent03 ul li .txt .h1{ font-size: 20px; color: #c7ccd1; display: block; font-weight: bold;}
.cent03 ul li .txt .h2{font-size: 40px; display: block;font-weight: bold;}
.cent03 ul li .txt .h3{font-size: 18px;display: block;margin-top: 8%;min-height: 50vh;}
.cent03 ul li .txt .more{ margin-top: 4%;}
@media only screen and (max-width: 980px) {
	.cent03 ul li{flex-wrap: wrap;  height: auto; border-radius: 20px;}
	.cent03 ul li .txt{ width: 100%; padding: 5%;}
	.cent03 ul li .img{width: 100%;height:auto;}
	.cent03 ul li .img img{max-width: 100%;height:100%;}
	.cent03 ul li .txt .h1{ font-size: 16px;}
	.cent03 ul li .txt .h2{ font-size: 24px;}
	.cent03 ul li .txt .h3{ margin-top: 1.5rem; font-size: 14px; height:auto; min-height:inherit}
} 

.cent04_bg{ background: #f4f4f6; margin-top: 6%;}
.cent04{ padding: 5% 0;}

.cent0401{ display: flex;  align-items: center;justify-content: space-between;}
.cent0401_l{ width: 40%;}
.cent0401_l .h1{ font-size: 20px; display: block; color: #6b7280; font-weight: bold;}
.cent0401_l .h2{    background-image: linear-gradient(to bottom right, #a8803f, #ecce70); font-size: 40px;    font-weight: 600;    color: transparent;    line-height: 120%;background-clip: text; margin-top: 3%;}
.cent0401_r{width: 53%;}
/*scroll_03*/
.scroll_03{}
.scroll_03 .bd li{ float:left; width:250px; overflow:hidden; margin:0 10px;}
.scroll_03 .bd li .img{height:250px; border:#f4f4f4 solid 1px; padding:2px;}
.scroll_03 .bd li .img table tr td{ height:250px;}
.scroll_03 .bd li .img table tr td img{ max-width:250px; max-height:250px;}
.cent04 .more{ text-align: center; margin-top: 4%;}
@media only screen and (max-width: 980px) {
	.scroll_03{ overflow: hidden; width: 100%;}
.cent0401{flex-wrap: wrap; }
.cent0401_l .h1{ font-size: 16px;}
.cent0401_l .h2{ font-size: 24px;}
.cent0401_l{ width: 100%;}
.cent0401_r{ width: 100%; margin-top: 5%;}
}
.newsclass_list { margin-top: 2%; }
.newsclass_list ul{ gap: 1.75rem;    column-fill: balance;margin-top: 2.5rem;column-count: 3;}
.newsclass_list ul li {margin-bottom: 1.75rem;break-inside: avoid;}
.newsclass_list ul li:nth-child(3n-2) { margin-left: 0; clear: left; }
.newsclass_list ul li .nr_box {/* border:1px solid #eee; */border-radius:15px;overflow: hidden;transition: all .3s ease;box-shadow: 0px 0px 15px #ccc;background: #fff;}
.newsclass_list ul li .imgbg{    padding: 1rem;}
.newsclass_list ul li .img { padding-bottom: 70%; position: relative; overflow: hidden; background: #f9f9f9;border-radius:15px; }
.newsclass_list ul li .img img { width: 100%; height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto auto; transition: all .3s ease; object-fit: cover; }
.newsclass_list ul li .txtbg { }
.newsclass_list ul li .txt { padding: 8% 4.5%; color: #666; }
.newsclass_list ul li .txt .h2{ position: relative;}
.newsclass_list ul li .txt .h101{color:#448aff;font-size: 36px;line-height: 1;font-style: italic;font-weight: 600;position: absolute;top: 0;left: 0;}
.newsclass_list ul li .txt .h102{color:#448aff;font-size: 36px;line-height: 1;font-style: italic;font-weight: 600;position: absolute;right: 0;bottom: 0;}
.newsclass_list ul li .txt .h202{ font-size: 16px;  display: block; color: #6e7c87; line-height: 120%;padding-top: 1.5rem;}
.newsclass_list ul li .txt .h103{ color:#448aff}
.newsclass_list ul li .txt .h3 { display: flex;  align-items: center;justify-content: space-between;margin-top: 4%;}
.newsclass_list ul li .txt .h3 .imgo1{ width: 64px; height: 64px; border-radius: 50%; display: flex; justify-content: center;  align-items: center; color: #fff;}
.newsclass_list ul li .txt .h3 .h3_l{width:calc(100% - 74px);}
.newsclass_list ul li .txt .h3 .h3_l h3{ font-size: 20px; color: #121216;}
.newsclass_list ul li .txt .h3 .h3_l h4{ font-size: 14px; color: #8f9aa3; display: block; margin-top: 4%;}
@media only screen and (max-width: 980px) {
	.newsclass_list ul{display: block;column-count: inherit;}
.newsclass_list ul li { width: 100%; margin: 0 0 20px 0px; }
.newsclass_list ul li .txt {  }
.newsclass_list ul li .txt .h202{  font-size: 12px;}
.newsclass_list ul li .txt .h3 .imgo1{ width: 48px; height: 48px;}
.newsclass_list ul li .txt .h3 .h3_l{    width: calc(100% - 60px);}
.newsclass_list ul li .txt .h3 .h3_l h3{ font-size: 12px;}
.newsclass_list ul li .txt .h3 .h3_l h4{ font-size: 12px;}
}





.cent05{ margin-top: 5%;}
.tite{display: flex;align-items: flex-end;justify-content: space-between;}
.tite .tite01{width: 81%;}
.tite .tite01 .h1{ font-size: 20px; display: block; color: #9aa2af;}
.tite .tite01 .h2{  background-image: linear-gradient(274.84deg,#5682e8,#fc932b); font-size: 40px;    font-weight: 600;    color: transparent;    line-height: 120%;background-clip: text; margin-top: 3%;}
.tite .more{}
.newsclass_list02 { margin-top:2%; }
.newsclass_list02 ul li { float: left; width: calc((100% - 40px)/3); margin: 0 0 0px 20px; background: #fff; }
.newsclass_list02 ul li:nth-child(3n-2) { margin-left: 0; clear: left; }
.newsclass_list02 ul li .nr_box {/* border:1px solid #eee; *//* border-radius:10px; */overflow: hidden;transition: all .3s ease;box-shadow: 0px 0px 15px #ccc;background: #f4f4f6;padding: 6%;border-radius: 1rem;}
.newsclass_list02 ul li .imgbg{ position: relative;}
.newsclass_list02 ul li .imgbg .h2{ position: absolute; top: 4%; right: 4%;     background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .62), hsla(0, 0%, 100%, .38)); font-size: 12px; color: #111; padding: 4.7px 10px;    border-radius: 9.4px;    gap: 9px; display:inline-flex; justify-content: center;  align-items: center;}
.newsclass_list02 ul li .imgbg .h2 i{ font-size: 24px;}
.newsclass_list02 ul li .img {padding-bottom: 60%;position: relative;overflow: hidden;background: #f9f9f9;border-radius: 1rem;}
.newsclass_list02 ul li .img img {width: 100%;height: 100%;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto auto;transition: all .3s ease;object-fit: cover;}
.newsclass_list02 ul li .txtbg { }
.newsclass_list02 ul li .txt {padding: 7% 0% 0%;color: #666;}
.newsclass_list02 ul li .txt .h2 {font-size: 24px;line-height: 1.5em;height: 3em;color: #121216;margin-bottom: 0.6rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-weight: 600;}
.newsclass_list02 ul li .txt .h3 {font-size: 16px;line-height: 1.5em;height: 3em;margin-bottom: 1rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;color: #6e7c87;}
.newsclass_list02 ul li .txt .h4{ display:block; font-size: 14px; color: #1f1f22; font-weight: 500; border: 1px solid #1f1f22; border-radius: 30px; padding: 8px 32px; text-align: center;}
.newsclass_list02 ul li .txt .h4:hover{ color: #fff; background: #1f1f22;}

@media only screen and (max-width: 980px) {
	.tite{flex-wrap: wrap; }
	.tite .tite01{ width: 100%;}
	.tite .tite01 .h1{ font-size: 16px;}
	.tite .tite01 .h2{ font-size: 24px;}
	.tite .more{ margin-top: 5%;}

	.newsclass_list02 ul li { float: left; width: 100%; margin: 0 0 20px 0px; }
.newsclass_list02 ul li .txt { padding: 10px 0% 0; }
.newsclass_list02 ul li .txt .h2 { font-size: 14px; line-height: 1.5em; margin-bottom: 5px; }
.newsclass_list02 ul li .txt .h3 { font-size: 12px; line-height: 1.5em;  margin-bottom: 5px; }
}




.cent06_bg{ background: #000; color: #fff; position: relative; padding: 6% 0 8%; margin-top: 7%;}
.cent06{ display: flex;   align-items: center;justify-content: space-between;}
.cent0601{ width: 46%; min-height: 60vh;}
.cent0601 .h1{ font-size: 20px; color: #dde0e3; display: block;    line-height: 125%; font-weight: 600;}
.cent0601 .h2{ display: block; font-size: 40px; font-weight: 400; margin-top: 3%;}
.cent0601 .h3{font-size: 16px; color: #dde0e3; display: block;font-weight: 500; margin-top: 5%;}
.cent0601 .more{ margin-top: 5%;}
.cent0601 .more a{ background: none; border: 1px solid #fff;}
.cent060r{  width: 43%; inset: 0 .3125rem 0 auto; overflow: hidden; grid-column-gap: 1rem; grid-row-gap: 1rem;  display: flex; position: absolute; height: 100%;right: 0;}
.cent060r ul{flex: none;grid-column-gap: 1rem;grid-row-gap: 1rem;width: 50%;display: flex;flex-flow: column;}
.cent060r ul li{}
.cent060r ul li img{ max-width: 100%; vertical-align: bottom;}
@media only screen and (max-width: 980px) {
	.cent06{flex-wrap: wrap; }
	.cent0601{ width: 100%;min-height:inherit}
	.cent0601 .h1{ font-size: 16px;}
	.cent0601 .h2{ font-size: 24px;}
	.cent060r {width: 100%;position: relative;display: block; margin-top: 5%;}
	.cent06_bg{ padding: 10% 0;}
	.cent060r ul{width: 100%;display: block;/* flex-flow: row; *//* display: flex; *//* align-items: center; */}
	.cent060r ul li{display: inline-block;width:calc((100% - 8%)/2);; margin-bottom: 5%; margin-right: 5%;}
	.cent060r ul li:nth-child(2n) {
		margin-right: 0% ;
	}
}



.cent07{ margin-top: 5%; margin-bottom: 5%;}


.scroll_033{ margin-top: 5%; background: #000; border-radius: 30px; width: 100%; overflow: hidden; padding: 2% 0;}
.scroll_033 .bd li{ float:left; width:220px; overflow:hidden; margin:0 10px;}
.scroll_033 .bd li .img{height:98px; padding:2px;}
.scroll_033 .bd li .img table tr td{ height:98px; display: flex; justify-content: center;  align-items: center;}
.scroll_033 .bd li .img table tr td img{ max-width:220px; max-height:98px;}

.geee{}
.geee .h1{font-size: 20px;  margin-bottom: 1.25rem; color: #6e7c87;    line-height: 120%;}
.geee .h2{font-size: 40px;color:#121216;  display: block;    font-weight: 600;}

@media only screen and (max-width: 980px) {
	.geee .h1{ font-size: 16px;}
	.geee .h2{ font-size: 24px;}
	.scroll_033{ margin-top: 5%;  padding: 2% 0;}
.scroll_033 .bd li{ width:180px;margin:0 10px;}
.scroll_033 .bd li .img{height:80px; ;}
.scroll_033 .bd li .img table tr td{ height:80px; }
.scroll_033 .bd li .img table tr td img{ max-width:180px; max-height:80px;}

}

.footer_bg{ background: #121216; padding: 3% 0 5%; color:#fff;}
.footer_bg a{ color: #e9eaec;text-decoration:underline;}
.footer{ display: flex; align-items:flex-start;justify-content: space-between;}
.logo02{ display: flex; align-items: center;}
.logo02 .img{display: flex; align-items: center;}
.logo02 .img img{ max-width: 100%; max-height: 100%; vertical-align: bottom;}
.logo02 .txt{ font-size: 18px;  color:#dde0e3;    width: 50%;}

.footer_l{ width: 54%;}
.footer_l dl{margin-top: 3%;display: grid;align-items:flex-start;justify-content: space-between;gap: 1rem;grid-template-columns: repeat(3, minmax(0, 1fr));}
.footer_l dl dd{grid-column: span 1 / span 1;/* gap: 1rem; */}
.footer_l dl dd .h2{ font-size: 20px; font-weight: 600;    line-height: 120%;}
.footer_l dl dd ul{        margin-top: 2rem;}
.footer_l dl dd ul li{ margin-top:20px;}
.footer_l dl dd ul li:first-child{ margin-top:0}	
.footer_l dl dd ul li a{ font-size: 16px; font-weight:500; color: #c7ccd1; line-height: 120%;}
.footer_l dl dd .img{ height: 36px;margin-top:20px;}
.footer_l dl dd .img img{ max-width: 100%; height: 100%;}
.footer_r{ width: 42%;}
.footer_r .map{ width: 100%;}
.footer_r .map img{ width:100%; vertical-align: bottom;}
.toer{ margin-top: 2%;}
.toer h2{ font-size: 16px;    font-weight: 500; line-height: 120%}
.toer a{ font-size: 14px;}
.othter{ margin-top: 6%;}
.othter h2{ font-size: 20px;}
.othter ul{ display: flex;   align-items: center;justify-content: space-between;flex-wrap: wrap; }
.othter ul li{ width: 48%;margin-top:20px;}
.othter ul li a{ font-size: 16px; font-weight:500; color: #c7ccd1; line-height: 120%;}

.footer02{ margin-top: 3%;}
.tibe{display: flex;align-items: center;border-bottom: 1px solid #fff;padding-bottom: 2%;}
.tibe span{font-size: 20px;font-weight: 600;line-height: 120%;color: #e9eaec;display: block;margin-right: 2vw;}
.tibe a{ text-decoration:indigo}
.tibe a i{width: 48px;height: 48px;display: flex;justify-content: center;align-items: center;font-size: 30px;}
.tibe a i img{max-width: 100%;max-height: 100%;vertical-align:bottom;width: 30px;}

.jdife{ padding-top: 2%; font-size: 18px; color: #c7ccd1;}

@media only screen and (max-width: 980px) {
	.footer_bg { padding: 10% 0;}
	.footer{flex-wrap: wrap; }
	.logo02 .img{ height: 38px;}
	.footer_l{ width: 100%;}
	.logo02 .txt{ font-size: 14px;}
	.footer_l dl dd .h2{ font-size: 12px;}
	.footer_l dl dd ul li a{ font-size: 12px;}
	.footer_r{ width: 100%; margin-top: 5%;}
	.footer_l dl{display: block;     margin-top:6%;}
	.footer_l dl dd{ width: 100%;grid-column:none;margin-bottom: 1.5rem;}
	.footer_l dl dd ul{ display: flex;  align-items: center;justify-content: space-between;flex-wrap: wrap;    margin-top: 1.5rem;}
	.footer_l dl dd ul li{ width: 48%; margin-top: 0;}
	.othter ul li a{ font-size: 14px;}
	.othter h2{ font-size: 12px;}
	.footer02{ margin-top: 5%;}
	.toer{ margin-top: 5%;}
	.tibe{flex-wrap: wrap; }
	.tibe span{ display: block; width: 100%; font-size: 12px;}
	.tibe a i{ font-size: 24px;}
	.tibe a i img{ width: 24px;}
	.jdife{ font-size: 14px;}
}